{
  "ranksAndPools": [{
    "mmr": 4603,
    "rank": 62,
    "bonusPool": 2509
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Mar Sara Quest",
  "dateCrawled": "2025-07-17",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "5",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 241,
      "joinTimestamp": 1744736374,
      "mmr": 4616,
      "previousRank": 1,
      "teamMembers": [{
        "displayName": "Tarhum",
        "realm": 1,
        "id": "491495",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 261,
      "points": 2695
    },
    {
      "wins": 222,
      "joinTimestamp": 1746984724,
      "mmr": 4577,
      "previousRank": 1,
      "teamMembers": [{
        "displayName": "OgolCromgog",
        "realm": 1,
        "clanTag": "Oxia",
        "id": "2185730",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 220,
      "points": 2678
    },
    {
      "wins": 416,
      "joinTimestamp": 1748612645,
      "mmr": 4587,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "SolidDeath",
        "realm": 1,
        "clanTag": "TRYY",
        "id": "2092255",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 418,
      "points": 2676
    },
    {
      "wins": 165,
      "joinTimestamp": 1744555222,
      "mmr": 4457,
      "previousRank": 6,
      "teamMembers": [{
        "displayName": "Lyakusha",
        "realm": 1,
        "id": "10600375",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 175,
      "points": 2580
    },
    {
      "wins": 434,
      "joinTimestamp": 1744496098,
      "mmr": 4457,
      "previousRank": 6,
      "teamMembers": [{
        "displayName": "ANormalMan",
        "realm": 1,
        "id": "10203840",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 458,
      "points": 2545
    },
    {
      "wins": 175,
      "joinTimestamp": 1746261263,
      "mmr": 4500,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "Oskar",
        "realm": 1,
        "id": "4279925",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 189,
      "points": 2531
    },
    {
      "wins": 225,
      "joinTimestamp": 1744719470,
      "mmr": 4473,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "meOw",
        "realm": 1,
        "id": "10712909",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 241,
      "points": 2528
    },
    {
      "wins": 114,
      "joinTimestamp": 1751399071,
      "mmr": 4525,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "ArmaG",
        "realm": 1,
        "id": "969173",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 110,
      "points": 2368
    },
    {
      "wins": 283,
      "joinTimestamp": 1744559310,
      "mmr": 4083,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "Smorkin",
        "realm": 1,
        "id": "285054",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 328,
      "points": 2302
    },
    {
      "wins": 106,
      "joinTimestamp": 1744640946,
      "mmr": 4729,
      "previousRank": 10,
      "teamMembers": [{
        "displayName": "BaumesBaum",
        "realm": 1,
        "clanTag": "TheDOH",
        "id": "4650154",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 102,
      "points": 2274
    },
    {
      "wins": 338,
      "joinTimestamp": 1746967755,
      "mmr": 4341,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "IIIIIIIIl",
        "realm": 1,
        "id": "1773152",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 362,
      "points": 2170
    },
    {
      "wins": 95,
      "joinTimestamp": 1744798088,
      "mmr": 4640,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "Pilbas",
        "realm": 1,
        "id": "393833",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 109,
      "points": 2110
    },
    {
      "wins": 95,
      "joinTimestamp": 1744578911,
      "mmr": 4626,
      "previousRank": 25,
      "teamMembers": [{
        "displayName": "Bread",
        "realm": 1,
        "id": "10570972",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 100,
      "points": 1931
    },
    {
      "wins": 98,
      "joinTimestamp": 1744829163,
      "mmr": 4789,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "bab",
        "realm": 1,
        "id": "1981888",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 87,
      "points": 1872
    },
    {
      "wins": 84,
      "joinTimestamp": 1745006402,
      "mmr": 4601,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "CaleneW",
        "realm": 1,
        "id": "3556818",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 95,
      "points": 1837
    },
    {
      "wins": 77,
      "joinTimestamp": 1748765256,
      "mmr": 4318,
      "previousRank": 22,
      "teamMembers": [{
        "displayName": "Testdrive",
        "realm": 1,
        "id": "10496791",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 96,
      "points": 1802
    },
    {
      "wins": 328,
      "joinTimestamp": 1746170262,
      "mmr": 4330,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "Isten",
        "realm": 2,
        "id": "1580521",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 315,
      "points": 1792
    },
    {
      "wins": 229,
      "joinTimestamp": 1748380044,
      "mmr": 4648,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "JoePeach",
        "realm": 1,
        "id": "10777322",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 210,
      "points": 1685
    },
    {
      "wins": 73,
      "joinTimestamp": 1748553173,
      "mmr": 4685,
      "previousRank": 23,
      "teamMembers": [{
        "displayName": "Yajeska",
        "realm": 1,
        "id": "10680600",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 70,
      "points": 1682
    },
    {
      "wins": 76,
      "joinTimestamp": 1744495402,
      "mmr": 4608,
      "previousRank": 20,
      "teamMembers": [{
        "displayName": "Distan",
        "realm": 1,
        "clanTag": "ЯD",
        "id": "3080004",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 84,
      "points": 1656
    },
    {
      "wins": 316,
      "joinTimestamp": 1748502860,
      "mmr": 4519,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Факульминат",
        "realm": 2,
        "id": "2119046",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 341,
      "points": 1584
    },
    {
      "wins": 92,
      "joinTimestamp": 1744561262,
      "mmr": 4375,
      "previousRank": 19,
      "teamMembers": [{
        "displayName": "RobinLeeT",
        "realm": 1,
        "id": "1875324",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 101,
      "points": 1465
    },
    {
      "wins": 153,
      "joinTimestamp": 1744542701,
      "mmr": 4579,
      "previousRank": 24,
      "teamMembers": [{
        "displayName": "All",
        "realm": 1,
        "id": "8260498",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 158,
      "points": 1372
    },
    {
      "wins": 88,
      "joinTimestamp": 1744667841,
      "mmr": 4407,
      "previousRank": 25,
      "teamMembers": [{
        "displayName": "AnGGerYToSS",
        "realm": 1,
        "id": "10206891",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 65,
      "points": 1235
    },
    {
      "wins": 46,
      "joinTimestamp": 1744733708,
      "mmr": 4694,
      "previousRank": 30,
      "teamMembers": [{
        "displayName": "uGh",
        "realm": 1,
        "id": "9987052",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 46,
      "points": 1104
    },
    {
      "wins": 108,
      "joinTimestamp": 1744512750,
      "mmr": 4461,
      "previousRank": 28,
      "teamMembers": [{
        "displayName": "winters",
        "realm": 1,
        "id": "11063160",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 92,
      "points": 1094
    },
    {
      "wins": 58,
      "joinTimestamp": 1744543393,
      "mmr": 4554,
      "previousRank": 29,
      "teamMembers": [{
        "displayName": "BigDaddyPlay",
        "realm": 1,
        "id": "10137915",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 66,
      "points": 1010
    },
    {
      "wins": 64,
      "joinTimestamp": 1744745093,
      "mmr": 4541,
      "previousRank": 30,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "8584185",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 73,
      "points": 990
    },
    {
      "wins": 85,
      "joinTimestamp": 1746367403,
      "mmr": 4498,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Player",
        "realm": 1,
        "id": "9744975",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 78,
      "points": 958
    },
    {
      "wins": 39,
      "joinTimestamp": 1744746226,
      "mmr": 4446,
      "previousRank": 30,
      "teamMembers": [{
        "displayName": "Nola",
        "realm": 2,
        "id": "2228681",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 50,
      "points": 840
    },
    {
      "wins": 34,
      "joinTimestamp": 1744840403,
      "mmr": 4628,
      "previousRank": 41,
      "teamMembers": [{
        "displayName": "Amos",
        "realm": 1,
        "id": "7106775",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 37,
      "points": 770
    },
    {
      "wins": 53,
      "joinTimestamp": 1748678560,
      "mmr": 4705,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 2,
        "id": "2255528",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 26,
      "points": 763
    },
    {
      "wins": 40,
      "joinTimestamp": 1744575148,
      "mmr": 4673,
      "previousRank": 30,
      "teamMembers": [{
        "displayName": "HEGRISANO",
        "realm": 1,
        "clanTag": "Slavas",
        "id": "9074507",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 27,
      "points": 738
    },
    {
      "wins": 35,
      "joinTimestamp": 1744645819,
      "mmr": 4665,
      "previousRank": 35,
      "teamMembers": [{
        "displayName": "Zerghamdi",
        "realm": 1,
        "clanTag": "HWA",
        "id": "2338272",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 30,
      "points": 725
    },
    {
      "wins": 52,
      "joinTimestamp": 1744649972,
      "mmr": 4651,
      "previousRank": 39,
      "teamMembers": [{
        "displayName": "AlFaMaN",
        "realm": 1,
        "clanTag": "Аnіmе",
        "id": "9360352",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 44,
      "points": 719
    },
    {
      "wins": 51,
      "joinTimestamp": 1744651814,
      "mmr": 4701,
      "previousRank": 42,
      "teamMembers": [{
        "displayName": "llllllllllll",
        "realm": 1,
        "id": "11043380",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 28,
      "points": 694
    },
    {
      "wins": 68,
      "joinTimestamp": 1744649972,
      "mmr": 4575,
      "previousRank": 52,
      "teamMembers": [{
        "displayName": "frPoopi",
        "realm": 1,
        "id": "1407439",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 59,
      "points": 679
    },
    {
      "wins": 25,
      "joinTimestamp": 1744734480,
      "mmr": 4793,
      "previousRank": 88,
      "teamMembers": [{
        "displayName": "Inawe",
        "realm": 1,
        "id": "10795471",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 21,
      "points": 654
    },
    {
      "wins": 26,
      "joinTimestamp": 1744577233,
      "mmr": 4665,
      "previousRank": 40,
      "teamMembers": [{
        "displayName": "BuMBLB",
        "realm": 1,
        "id": "996608",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 23,
      "points": 619
    },
    {
      "wins": 77,
      "joinTimestamp": 1744563993,
      "mmr": 4568,
      "previousRank": 34,
      "teamMembers": [{
        "displayName": "SNSchtichler",
        "realm": 1,
        "id": "9431299",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 87,
      "points": 572
    },
    {
      "wins": 27,
      "joinTimestamp": 1746901027,
      "mmr": 4402,
      "previousRank": 41,
      "teamMembers": [{
        "displayName": "Fanatig",
        "realm": 1,
        "clanTag": "SENTYR",
        "id": "4382659",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 28,
      "points": 508
    },
    {
      "wins": 22,
      "joinTimestamp": 1744837898,
      "mmr": 4651,
      "previousRank": 45,
      "teamMembers": [{
        "displayName": "Sunephone",
        "realm": 1,
        "id": "8241838",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 18,
      "points": 429
    },
    {
      "wins": 26,
      "joinTimestamp": 1744741626,
      "mmr": 4644,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 2,
        "id": "694125",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 17,
      "points": 428
    },
    {
      "wins": 64,
      "joinTimestamp": 1744736374,
      "mmr": 4760,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "AngryShark",
        "realm": 1,
        "clanTag": "ƮesXG",
        "id": "3331537",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 57,
      "points": 420
    },
    {
      "wins": 18,
      "joinTimestamp": 1750786671,
      "mmr": 4664,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Печенька",
        "realm": 2,
        "id": "2433792",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 11,
      "points": 393
    },
    {
      "wins": 39,
      "joinTimestamp": 1751382841,
      "mmr": 4637,
      "previousRank": 50,
      "teamMembers": [{
        "displayName": "Legend",
        "realm": 1,
        "id": "8313133",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 13,
      "points": 391
    },
    {
      "wins": 82,
      "joinTimestamp": 1744563571,
      "mmr": 4641,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Immortal",
        "realm": 2,
        "clanTag": "iX",
        "id": "1423713",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 74,
      "points": 381
    },
    {
      "wins": 18,
      "joinTimestamp": 1745057286,
      "mmr": 4679,
      "previousRank": 47,
      "teamMembers": [{
        "displayName": "FisH",
        "realm": 1,
        "id": "4431885",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 12,
      "points": 380
    },
    {
      "wins": 16,
      "joinTimestamp": 1744478203,
      "mmr": 4636,
      "previousRank": 55,
      "teamMembers": [{
        "displayName": "ПУЛЕМЁТЧИК",
        "realm": 1,
        "id": "9998246",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 23,
      "points": 380
    },
    {
      "wins": 36,
      "joinTimestamp": 1749396713,
      "mmr": 4748,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Thomas",
        "realm": 1,
        "id": "2863952",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 378
    },
    {
      "wins": 37,
      "joinTimestamp": 1749329449,
      "mmr": 4625,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "боДИБИЛдер",
        "realm": 1,
        "id": "10408872",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 12,
      "points": 339
    },
    {
      "wins": 15,
      "joinTimestamp": 1744962164,
      "mmr": 4379,
      "previousRank": 55,
      "teamMembers": [{
        "displayName": "jbb",
        "realm": 1,
        "clanTag": "LyTMOR",
        "id": "7203967",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 22,
      "points": 319
    },
    {
      "wins": 12,
      "joinTimestamp": 1744745558,
      "mmr": 4532,
      "previousRank": 59,
      "teamMembers": [{
        "displayName": "Molten",
        "realm": 1,
        "clanTag": "GoldM",
        "id": "4528971",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 20,
      "points": 288
    },
    {
      "wins": 14,
      "joinTimestamp": 1749264950,
      "mmr": 4578,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KSxSavi",
        "realm": 1,
        "id": "3445664",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 14,
      "points": 280
    },
    {
      "wins": 12,
      "joinTimestamp": 1746653518,
      "mmr": 4639,
      "previousRank": 74,
      "teamMembers": [{
        "displayName": "Lycid",
        "realm": 1,
        "id": "1598400",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 10,
      "points": 266
    },
    {
      "wins": 10,
      "joinTimestamp": 1744660482,
      "mmr": 4672,
      "previousRank": 63,
      "teamMembers": [{
        "displayName": "Misery",
        "realm": 1,
        "clanTag": "isIMBA",
        "id": "8847613",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 11,
      "points": 266
    },
    {
      "wins": 80,
      "joinTimestamp": 1744736374,
      "mmr": 4744,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SlowONE",
        "realm": 1,
        "id": "10869019",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 66,
      "points": 244
    },
    {
      "wins": 14,
      "joinTimestamp": 1748964591,
      "mmr": 4603,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Terral",
        "realm": 1,
        "clanTag": "Sol1d",
        "id": "9505813",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 228
    },
    {
      "wins": 9,
      "joinTimestamp": 1746634010,
      "mmr": 4722,
      "previousRank": 65,
      "teamMembers": [{
        "displayName": "Steadfast",
        "realm": 1,
        "clanTag": "PSISTM",
        "id": "3581650",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 200
    },
    {
      "wins": 10,
      "joinTimestamp": 1745029049,
      "mmr": 4692,
      "previousRank": 64,
      "teamMembers": [{
        "displayName": "NotMaru",
        "realm": 1,
        "id": "9606560",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 197
    },
    {
      "wins": 6,
      "joinTimestamp": 1750932451,
      "mmr": 4682,
      "previousRank": 66,
      "teamMembers": [{
        "displayName": "хотя",
        "realm": 2,
        "clanTag": "Хобот",
        "id": "767202",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 174
    },
    {
      "wins": 7,
      "joinTimestamp": 1744552284,
      "mmr": 4650,
      "previousRank": 77,
      "teamMembers": [{
        "displayName": "llllllIIIll",
        "realm": 1,
        "id": "7748230",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 11,
      "points": 150
    },
    {
      "wins": 25,
      "joinTimestamp": 1744732356,
      "mmr": 4719,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Riski",
        "realm": 1,
        "id": "10550306",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 148
    },
    {
      "wins": 8,
      "joinTimestamp": 1750944195,
      "mmr": 4541,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ŔRRŘÕÒÖØÓØØƠ",
        "realm": 1,
        "id": "2050607",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 10,
      "points": 148
    },
    {
      "wins": 6,
      "joinTimestamp": 1746805171,
      "mmr": 4628,
      "previousRank": 70,
      "teamMembers": [{
        "displayName": "qeacql",
        "realm": 2,
        "id": "1963276",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 146
    },
    {
      "wins": 4,
      "joinTimestamp": 1744564699,
      "mmr": 4749,
      "previousRank": 75,
      "teamMembers": [{
        "displayName": "lapinou",
        "realm": 1,
        "clanTag": "ØC",
        "id": "1848549",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 143
    },
    {
      "wins": 5,
      "joinTimestamp": 1744878790,
      "mmr": 4624,
      "previousRank": 76,
      "teamMembers": [{
        "displayName": "MaxCexPax",
        "realm": 1,
        "id": "6649389",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 142
    },
    {
      "wins": 4,
      "joinTimestamp": 1744797427,
      "mmr": 4717,
      "previousRank": 91,
      "teamMembers": [{
        "displayName": "RideClean",
        "realm": 1,
        "clanTag": "Gасhі",
        "id": "9514476",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 140
    },
    {
      "wins": 3,
      "joinTimestamp": 1744550339,
      "mmr": 4663,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Wanderer",
        "realm": 1,
        "clanTag": "Etrnal",
        "id": "10778452",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 129
    },
    {
      "wins": 4,
      "joinTimestamp": 1749231395,
      "mmr": 4711,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "7473439",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 118
    },
    {
      "wins": 5,
      "joinTimestamp": 1746232564,
      "mmr": 4618,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "CNByuN",
        "realm": 1,
        "id": "10670443",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 109
    },
    {
      "wins": 4,
      "joinTimestamp": 1751319058,
      "mmr": 4671,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Violyn",
        "realm": 1,
        "id": "2351762",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 92
    },
    {
      "wins": 1,
      "joinTimestamp": 1746469648,
      "mmr": 4596,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "NoobCrusher",
        "realm": 2,
        "id": "373033",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 78
    },
    {
      "wins": 4,
      "joinTimestamp": 1748204979,
      "mmr": 4589,
      "previousRank": 76,
      "teamMembers": [{
        "displayName": "WonderChild",
        "realm": 1,
        "clanTag": "AiRǂ",
        "id": "9315091",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 64
    },
    {
      "wins": 3,
      "joinTimestamp": 1744993354,
      "mmr": 4666,
      "previousRank": 84,
      "teamMembers": [{
        "displayName": "EyeWater",
        "realm": 1,
        "clanTag": "Li3",
        "id": "6487696",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 62
    },
    {
      "wins": 4,
      "joinTimestamp": 1749331150,
      "mmr": 4545,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Flagship",
        "realm": 1,
        "clanTag": "BRJRKS",
        "id": "7912669",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 58
    },
    {
      "wins": 4,
      "joinTimestamp": 1745100647,
      "mmr": 4522,
      "previousRank": 91,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "10113173",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 13,
      "points": 50
    },
    {
      "wins": 1,
      "joinTimestamp": 1745133912,
      "mmr": 4682,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Safer",
        "realm": 1,
        "id": "2899569",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 46
    },
    {
      "wins": 2,
      "joinTimestamp": 1744616476,
      "mmr": 4782,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IllIIllIllIl",
        "realm": 1,
        "id": "10974745",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 44
    },
    {
      "wins": 2,
      "joinTimestamp": 1744629808,
      "mmr": 4544,
      "previousRank": 75,
      "teamMembers": [{
        "displayName": "IIIIIIIIIII",
        "realm": 1,
        "id": "7205063",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 40
    },
    {
      "wins": 3,
      "joinTimestamp": 1744571315,
      "mmr": 4460,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DevilBones",
        "realm": 1,
        "id": "1707635",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 12,
      "points": 32
    },
    {
      "wins": 2,
      "joinTimestamp": 1749055513,
      "mmr": 4606,
      "previousRank": 96,
      "teamMembers": [{
        "displayName": "Ekhö",
        "realm": 1,
        "id": "3012681",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 20
    },
    {
      "wins": 1,
      "joinTimestamp": 1744572902,
      "mmr": 4605,
      "previousRank": 82,
      "teamMembers": [{
        "displayName": "KpeHgeJIb",
        "realm": 2,
        "clanTag": "7x",
        "id": "710701",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 10
    },
    {
      "wins": 0,
      "joinTimestamp": 1751051807,
      "mmr": 4663,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Giant",
        "realm": 1,
        "clanTag": "Heroes",
        "id": "6761885",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744655814,
      "mmr": 4841,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BFG",
        "realm": 2,
        "clanTag": "ІDDQD",
        "id": "37764",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748943775,
      "mmr": 4589,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Mirajje",
        "realm": 2,
        "id": "2072804",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745012114,
      "mmr": 4702,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SchampusUdo",
        "realm": 1,
        "clanTag": "lWHl",
        "id": "2129068",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746208408,
      "mmr": 4680,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Orpiment",
        "realm": 1,
        "id": "9226570",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1750774518,
      "mmr": 4779,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "RoyceDupont",
        "realm": 1,
        "id": "11022958",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1744556914,
      "mmr": 4665,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "birdy",
        "realm": 1,
        "id": "2435702",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746871986,
      "mmr": 4698,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ombre",
        "realm": 1,
        "clanTag": "Ɛï3",
        "id": "8145645",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744551596,
      "mmr": 4738,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "StimToWin",
        "realm": 1,
        "id": "8705032",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Master",
    "ladderId": "264969"
  },
  "dateTimeCrawled": "2025-07-17T01:36:24.260",
  "region": "eu",
  "ladderId": 264969,
  "allLadderMemberships": [
    {
      "localizedGameMode": "1v1 Master",
      "rank": 62,
      "ladderId": "264969"
    },
    {
      "localizedGameMode": "1v1 Master",
      "rank": 20,
      "ladderId": "265379"
    }
  ]
}